
#iview {
	display: block;
	position: relative;
	margin: 0px auto;
	overflow: hidden;
}

#iview .iviewSlider {
	display: block;
	height: 536px;
	overflow: hidden;

}



#iview div.iview-directionNav {
  bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 9;
}


#iview div.iview-directionNav a:hover{
    height: 50px;	
}


#iview div.iview-directionNav a {
    background-image: url("../../img/theme-control.png");
    background-position: center 11px !important;
    background-repeat: no-repeat;
    bottom: 0 !important;
    cursor: pointer;
    display: block;
    height: 40px;
    position: absolute;
    text-indent: -9999px;
    top: auto !important;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: left, right;
    transition-timing-function: ease-in-out;
    width: 167px;
}

#iview div.iview-directionNav a.iview-nextNav {
 right: 20% !important;
    background-position: center 11px !important;
}

#iview div.iview-directionNav a.iview-prevNav {
  background-position: center -180px !important;
    left: 20% !important;
}

#iview.iview-hover div.iview-directionNav a.iview-nextNav {
	right: 20px;
}

#iview.iview-hover div.iview-directionNav a.iview-prevNav {
	left: 20px;
}

.iview-caption {
	background: url('../../img/caption-bg.png');
	color: #FFF;
	border-radius: 3px;
	padding: 10px 15px;
	font-family: Verdana;
	font-size: 12px;
	text-shadow: #000 1px 1px 0px;
}

.iview-caption.caption1 {
	text-shadow: none;
}

.iview-caption.caption2 {
	background: #FFF;
	color: #000;
	text-shadow: none;
}

.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}
#iview-timer {
	border-radius: 10px;
}

#iview-timer div {
	border-radius: 10px;
}

